﻿body {
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
}
body #page {
	background-color: #a3a3a3;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: auto;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
	background: none;
}
img {
	border: none;
}
/*-------------------------------------------FONTS---------------------------------------------*/
@font-face {
	font-family: 'audiowide-regular-webfont';
	src: url('../fonts/audiowide-regular-webfont.eot');
	src: url('../fonts/audiowide-regular-webfont.woff') format('woff'), url('../fonts/audiowide-regular-webfont.ttf') format('truetype'), url('../fonts/audiowide-regular-webfont.svg') format('svg');
}
/*----------------------------------------header-styles---------------------------------------*/
#header {
	background-color: #a3a3a3;
	margin: 0;
	min-height: 50px; 
	padding: 0;
	width: 100%;
}
#header div {
	margin: 0 auto;
	max-width: 960px;
	min-height: 50px;
	padding: 0;
}
#header div a.logo {
	display: inline;
	float: left;
	height: 50px;
	margin: 0 200px 0 0;
	padding: 0;
	width: 310px;
}
#header div a img {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
#header div ul {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
#header div ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
}
#header div ul li a {
	color: #ffffff;
	display: block;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 50px;
	margin: 0;
	min-height: 50px;
	padding: 0 24px;
 *padding: 0 23px; /* Needed for IE8 and old versions */
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
#header div ul li a:hover {
	background-color: #595959;
	color: #ffffff;
}
#header div ul li.selected a {
	background-color: #000000;
	color: #a3a3a3;
}
#header div ul li.menu {
	position: relative;
}
#header div ul li.menu ul {
	display: block;
	left: -99999px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50px;
	width: 500px;
	z-index: 50;
}
#header div ul li.menu:hover ul.primary {
	left: 31px;
}
#header div ul li.menu ul.primary.selected {
	left: 31px;
}
#header div ul li.menu:hover ul.secondary {
	left: -20px;
}
#header div ul li.menu ul.secondary.selected {
	left: -20px;
}
#header div ul li.menu ul li {
	margin: 0;
	padding: 0;
	width: auto;
}
#header div ul li.menu ul li a {
	background-color: #595959;
	color: #ffffff;
	display: block;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 50px;
	margin: 0;
	min-height: 50px;
	padding: 0 10px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
#header div ul li.menu ul.primary.selected li a, #header div ul li.menu ul.secondary.selected li a {
	background-color: #000000;
	color: #a3a3a3;
}
/*----------------------------------------body-home-styles---------------------------------------*/
#body {
	background-color: #000000;
	margin: 0;
/*	min-height: 800px;  */
	overflow: hidden;
	padding: 0;
	width: 100%;
}
/*----------------------------------------body-styles---------------------------------------*/
#body .header {
	margin: 0 auto;
	padding: 0;
}
#body .header div img {
	display: block;
        background-position: center;
	background-repeat: no-repeat;
	max-width: 100%;
	max-height: 100%;
}

#top {
        color: #FFFFFF;
        display: inline-block;
        background-position: left;
        font-family: sans-serif;
        font-size: 22px;
        font-weight: normal;
        line-height: 22px;
        margin: 0 auto 0 2%;
        padding: 0;
        text-align: left;
}

#leftcol {
        color: #FFFFFF;
        display: inline-block;
        background-position: left;
        font-family: sans-serif;
        font-size: 22px;
        font-weight: normal;
        line-height: 22px;
        margin: 0 auto 0 2%;
        padding: 0;
        text-align: left;
        width: 600px;
}

#rightcol {
        color: #FFFFFF;
        display: inline-block;
        background-position: right;
        font-family: sans-serif;
        font-size: 22px;
        font-weight: normal;
        line-height: 22px;
        margin: 0 auto 0 2%;
        padding: 0;
        text-align: left;
}

#picme {
	color: #FFFFFF;
	display: inline-block;
        background-position: left;
	float:left;
	height:870px;
	width: 50%
}
#bio {
	color: #FFFFFF;
	display: inline-block;
        background-position: right;
	font-family: audiowide-regular-webfont;
	font-size: 26px;
	font-weight: normal;
	line-height: 26px;
	margin: 0 auto 0 2%;
	padding: 0;
	text-align: left;
	width: 600px;
}
/*----------------------------------------footer-styles---------------------------------------*/
#footer {
	margin: 0;
	padding: 0;
	width: auto;
}
#footer .connect {
	background-color: #a3a3a3;
	margin: 0;
	min-height: 60px;
	overflow: hidden;
	padding: 0;
	width: auto;
}
#footer .connect div {
	margin: 0 auto;
	max-width: 960px;
	overflow: hidden;
	padding: 12px 0 0;
}
#footer .connect div h1 {
	color: #FFFFFF;
	float: left;
	font-family: audiowide-regular-webfont;
	font-size: 23px;
	font-weight: normal;
	line-height: 23px;
	margin: 0;
	padding: 8px 25px 0 0;
	text-align: right;
	text-transform: uppercase;
	width: 525px;
}
#footer .connect div div {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 20px;
	width: 380px;
}
#footer .connect div div a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	float: left;
	height: 36px;
	margin: 0;
	padding: 0;
	text-indent: -99999px;
	width: 18px;
}
#footer .connect div div a.facebook {
	background-position: 0 0;
	margin: 0 0 0 16px;
	width: 18px;
}
#footer .connect div div a.googleplus {
	background-position: 0 -37px;
	margin: 0 0 0 25px;
	width: 37px;
}
#footer .connect div div a.pinterest {
	background-position: 0 -76px;
	margin: 0 0 0 22px;
	width: 30px;
}
#footer .connect div div a.linkedin {
	background-position: 0 -150px;
	margin: 0 0 0 25px;
	width: 30px;
}
#footer .connect div div a.email {
	background-position: 0 -183px;
	margin: 0 0 0 26px;
	width: 50px;
}
#footer .connect div div a.facebook:hover {
	background-position: -20px 0;
}
#footer .connect div div a.googleplus:hover {
	background-position: -38px -37px;
}
#footer .connect div div a.pinterest:hover {
	background-position: -32px -76px;
}
#footer .connect div div a.linkedin:hover {
	background-position: 0px -150px;
}
#footer .connect div div a.email:hover {
	background-position: 0px -183px;
}
#footer .footnote {
	background-color: #FFFFFF;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: auto;
}
#byline {
	color: #000000;
	display: inline-block;
	background-position: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	overflow: hidden;
	margin: 0 0 0 5%;  /* top right bottom left */
	text-align: left;
	text-transform: uppercase;
	width: 50%
}
#counter {
	display: inline-block;
	float:right;
	margin: 3px 5% 0 0;  /* top right bottom left */
}
